/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - Hero Banner */
.epic-hero-banner {
  position: relative;
}
.epic-hero-banner .background-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.epic-hero-banner .background-image {
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 400px;
}
.epic-hero-banner .slide {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  width: 100%;
  z-index: -1;
}
.epic-hero-banner .slide.active {
  opacity: 1;
}
.epic-hero-banner .background-video {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.epic-hero-banner .video-controls {
  bottom: 0;
  position: absolute;
}
.epic-hero-banner .play-button {
  background: none;
  border: none;
  padding: 1rem;
}
.epic-hero-banner .play-button i {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.epic-hero-banner .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.epic-hero-banner .text {
  font-weight: 300;
}
.epic-hero-banner .text + .buttons {
  margin-top: 2rem;
}
.epic-hero-banner .buttons {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: 1fr;
}
@media only screen and (768px) {
  .epic-hero-banner .buttons.has-2 {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 1440px) {
  .hero-position-260 .background-image {
    background-position: 0px -260px;
  }
}

@media only screen and (min-width: 1440px) {
  .hero-position-100 .background-image {
    background-position: 0px -100px;
  }
}

@media only screen and (min-width: 1440px) {
  .hero-position-200 .background-image {
    background-position: 0px -200px;
  }
}